How to install pd-flite on Debian Unstable (Sid)